/usr/pkg/lib/perl5/vendor_perl/5.42.0/Business/ISMN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Business/ISMN/Data.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Business::ISMN.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Business::ISMN::Data.3
